# $avatar Retrieves the current user's avatar
Syntax
    $avatar[([<nickname>])]
Description
Returns the full path name of the avatar currently associated to the <nickname>. If the <nickname> is not in the used database of the current IRC context, or it has no associated avatar, an empty string is returned. Please note that if you're going to send a CTCP AVATAR manually (ie. /raw or /ctcp), you have to cut the leading path. If <nickname> is missing, it is assumed to be the current user nickname ($me).
See also
CTCP avatar protocol documentation, avatar

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005